<%@ page language="C#" autoeventwireup="true" inherits="admin_class_classtree, localhost_deploy" %>
<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">
<head>
<title>分类选择页</title>
<link href='/admin/common/client.css' rel='stylesheet' type='text/css' />
<script type="text/javascript" src="/common/client.js" charset="utf-8"></script>
<script type="text/javascript">
function CloseDiv()
{
	parent.popup_close();
}
function MoveItem()
{
  var s_do="",s_sync="";
	CloseDiv();
	if($('chktype').checked)
	{
		s_do="copy";
	}
	else
	{
		s_do="move";
	}
	
	if($('chksync').checked)
	{
		s_sync="1";
	}
	else
	{
		s_sync="0";
	}
	
	parent.StartMoveItem(s_do,$('selclass').value,s_sync);
}

function CheckType()
{
	$('chksync').disabled=!$('chktype').checked;
}
</script>
</head>
<body >
<table width="100%" cellspacing="0" cellpadding="0" border="0">
<tr><td>目标栏目：<select id="selclass" style="width:200px;">
<option value="0">根栏目</option>
<%=ShowClassList(0,"")%>
</select>
</td></tr>
<tr><td height="15"></td></tr>
<tr><td>
<span class='fright'><input type="button" onclick="MoveItem()" class="button" value=" 确定 " /> &nbsp; <input type="button" class="button" value=" 退出 " onclick="CloseDiv()" /></span>
<input type="checkbox" id="chktype" onclick="CheckType()" /><label for="chktype">保留源文件</label> &nbsp; 

<span <%if (Para("class") == "1"){ Response.Write("style='display:none;'"); }%>><input disabled="false" type="checkbox" id="chksync" /><label for="chksync">同步修改</label></span>

</td></tr>
</table>
</body>
</html>   
